@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,700);

/*General*/
body {
    background: none repeat scroll 0 0 #FFFFFF; color: #1A1A1A; 
    font: 300 16px Arial,Helvetica,sans-serif;
	line-height: 1.7em;
	padding-top: 130px;
}

body.home {padding-top: 0px;}
.pt130 {padding-top: 130px;}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.no-animation {transition: none !important; box-shadow: none !important;}

.top_of_page {margin-top: -130px; margin-bottom: 30px;}
.top_of_page img {display: block !important; width: 100%; height: auto;}


.quote-writer {font-size: 12px; font-weight:bold; line-height: 20px; border-top: 3px solid #efefef; margin-top: 5px; padding-top: 5px; }

/*product*/
.product-container {clear: both; border: 1px solid #efefef; padding: 20px; margin-bottom: 20px;}

.product-container h3 {margin-bottom: 15px;}
.pimage {float: right; max-width: 200px; margin-left: 20px;}
.pdesc {padding-top: 10px;}

.you-may-like-title {color: #333; font-family: 'BebasNeueRegular', sans-serif; font-size: 26px; padding-top: 30px; border-top: 1px solid #999; display: block; width: 100%; padding-bottom: 10px;}
.you-may-like img {margin-bottom: 20px;}
.you-may-like a {color: #333; font-family: 'BebasNeueRegular', sans-serif; font-size: 22px; text-align: center;}
.you-may-like a:hover {color: #1896c0;}



/*Views*/
.views-container {float: right; margin-left: 20px; width: inherit; text-align: center; display: block;}
.views-container-single {margin-top: -22px;}
.views {color: #fff; height: 35px; display: block; line-height: 35px; width: 100%; text-align: center; float: right; padding: 0px 10px; background-color: #333;}
.views em {font-weight: bold; font-size: 12px;}
x.views:after {content: url(../images/views.png); margin: -1px auto;; height: 40px; width: 46px; display: block;}


/*Header*/
#header {height: 125px; background: url(../images/bg-header.png); z-index: 1000; position: fixed; width: 100%; top: 0; left: 0;}
#header .top {height: 30px; line-height: 30px; padding-top: 5px;color: #999999;}
#header .top a {color: #999999;   font-size: 11px; text-decoration:none;}
#header .border {height: 10px; background: url(../images/border-gw.png) repeat-x scroll 0 100% transparent;}
#header .right {height: 35px; line-height: 35px; width: 175px; float: right; text-align:center;}
#header .right a { color: #fff; display: block; text-decoration:none; background-color: #45afdf; font-size: 15px; transition: background-color 0.5s;
-moz-transition: background-color 0.5s;
-webkit-transition: background-color 0.5s;
-o-transition: background-color 0.5s;}
#header .right a:hover { background-color: #333333;}
#logo img { max-width: 100%; height: auto;}


#page-content ul {margin-bottom: 20px;}

.et_social_icons_container p {display:none;}

#client-right .et_social_icons_container {display:none;}

#xpage-content ul li, ul.list-arrow li {
  background: transparent url("../images/arrow-green.png") no-repeat scroll 5px 17px;
  border-bottom: 1px dashed #cccccc;
  line-height: 45px;
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 25px;
}

#page-content ul li a, #page-content .ul li a {
  color: #4d4d4d;
  display: block;
  text-decoration: none;
}


.post #page-copy  ul li a {text-decoration: underline; display: inline-block;}


.gray-full {width: 100%; background-color: #efefef; clear: both; padding-top: 20px;}
.container .excerpt { background-color: #fff; font-family: 'Josefin Slab', serif; font-size: 2em;padding-top: 15px; line-height:1.3em;;}

.select-clients a, .work-for span {width: 100%; border: 1px solid #e5e5e5; float: left; margin-right: 20px; margin-bottom: 20px; text-align: center; padding-top: 5px;
 /* Box shadow */
  -webkit-box-shadow: 0px 0px 0px #212121;
  -moz-box-shadow: 0px 0px 0px #212121;
  box-shadow: 0px 0px 0px #212121;
         
  /* Animate all properties across supporting browsers */
  -webkit-transition: all 0.5s ease-in-out;
  /* -o-transition: all 1s ease-in-out; */
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
.select-clients a:hover, .work-for span:hover {
-moz-box-shadow: 0 0 10px #888;
-webkit-box-shadow: 0 0 10px #888;
box-shadow: 0 0 10px #888;}

.work-for {}

.select-clients a img {margin: 0px auto; max-width: 100%; height: auto;}
.read-more {
  background: transparent url("../images/border-gw.png") repeat-x scroll 0 0;
  height: 18px;
  line-height: 18px;
  margin-top: 20px;
  padding-top: 13px;
  padding-bottom: 20px;
  width: 100%;
}

.read-more a {
  background: rgba(0, 0, 0, 0) url("../images/arrow-gray.png") no-repeat scroll 3px center;
  color: #45afdf;
  display: block;
  padding-left: 20px;
  text-decoration: none;
}












#testimonials {}
.testimonial span {font-size: 12px; color: #666666;padding-left: 20px; display: block; font-style: italic; line-height: 1.5em; padding-bottom: 40px;}
.testimonial .inner {padding-bottom: 20px; padding-top: 10px;}
.testimonial .inner::before {
  content: "";
  font-family: "FontAwesome";
  font-size: 22px;
  margin-right: 4px;
  position: relative;
  top: -6px;
}

.testimonial .inner::after {
  content: "";
  font-family: "FontAwesome";
  font-size: 22px;
  margin-left: 4px;
  position: relative;
  top: 6px;
}


.bx-wrapper .bx-viewport {box-shadow: none !important;}


.home-latest-posts img {
  background-color: #f7f7f7;
  border: 1px solid #b2b2b2;
  box-shadow: 0 0 0 #212121;
  float: left;
  height: auto;
  margin-bottom: 30px;
  margin-right: 20px;
  padding: 10px;
  transition: all 0.5s ease-in-out 0s;
	max-width: 100%; height: auto;
}



.home-latest-posts img:hover {
  background-color: #e5e5e5;
  box-shadow: 0 0 10px #888;
}

.home-latest-posts h2 {margin-bottom: 20px;}
.home-latest-posts h2 a {
  background-color: #45afdf;
  color: #fff;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 2em;
  margin: 0;
  padding: 0 0 0 10px;
  text-decoration: none;
  transition: background-color 0.5s ease 0s;
}

.home-latest-post {
  border-bottom: 1px solid #e5e5e5;
  float: right;
 }

.home-latest-posts .inner {padding-bottom: 20px; }
.home-latest-post-footer {}
.home-latest-post-footer a {color:#45afdf; padding-left: 20px; text-decoration:none; background: url(../images/arrow-gray.png) 3px no-repeat; display: block;}
.home-latest-post-footer a:hover {color: #303030;}




#page-content {padding-bottom: 40px;}
h1 {
  background: transparent url("../images/border-gw.png") repeat-x scroll 0 100%;
  color: #4d4d4d;
  font-family: "Josefin Slab",serif;
  font-size: 2.5em;
  line-height: 1em;
  margin-bottom: 20px;
  margin-top: 30px;
  padding-bottom: 10px;
}
h2 {    font: 22px/22px "BebasNeueRegular",Arial,sans-serif;    color: #4d8693;}

.post #page-copy h2 {font-size: 30px; line-height: 35px;}
h2 a {
    color: #4d8693;
    display: block;
    font: 22px/22px "BebasNeueRegular",Arial,sans-serif;
    letter-spacing: 0;
    margin-bottom: 10px;
    margin-top: 10px;
    text-decoration: none;
}

h3 {font-family: 'Alegreya Sans', sans-serif; color: #666666; font-weight:400; font-size: 22px;}

.client-left h2 {
  color: #666666;
  font: 22px/18px "BebasNeueRegular",Arial,sans-serif;
  margin-bottom: 15px;
  padding-bottom: 10px;
}

#client-right h3 {
  color: #666666;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 22px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-transform:uppercase;
}

#client-right h3 span {
  font-size: 14px;
}

.client-photo {text-align: center;}

.menupure {
    padding: 0;
	background: none;
}
.menupure-menu > li > a {
  color: #666;
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.42857;
  outline: 0 none;
  padding: 12px 16px;
  text-decoration: none;
  text-transform:uppercase;
   border-top: 2px solid hidden;
}





blockquote {
  background: none repeat scroll 0 0 #fafafa;
  border-left: 2px solid rgb(181, 67, 33);
  border-right: 2px solid rgb(181, 67, 33);
  font-size: 14px;
  margin: 0 0 40px;
  padding: 20px 30px;
  color: #333;
}

blockquote p::before {
  content: "";
  font-family: "FontAwesome";
  font-size: 12px;
  margin-right: 4px;
  position: relative;
  top: -6px;
}

blockquote p::after {
  content: "";
  font-family: "FontAwesome";
  font-size: 12px;
  margin-left: 4px;
  position: relative;
  top: 6px;
}

  	#breadcrumbs {}
#breadcrumbs a {
  color: #4d8693;
  text-decoration: underline;
}

#page-content .pb-navi a {color: #333;}

#client-visit-website {display: block; width: 100%; text-align: center; padding-bottom: 20px;}
#page-content #client-visit-website.visit-website a {float: none; display: inline-block; width: 100%;}

.page-photo img, .pb-photo, .media-page img {
  background-color: #f7f7f7;
  border: 1px solid #b2b2b2;
  box-shadow: 0 0 0 #212121;
  height: auto;
  padding: 10px;
  transition: all 0.5s ease-in-out 0s;
  width: 100%;
}

.page-photo img:hover, .pb-photo:hover, #video-thumb img:hover, .media-page img:hover {
  background-color: #e5e5e5;
  box-shadow: 0 0 10px #888;
}

#page-content a {
  color: #4d8693;
  text-decoration:underline;
}

#page-content a:hover {color: #666;}

.contact-us-container {
  background-color: #f7f7f7;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  box-shadow: 0 0 0 #212121;
  margin-top: 40px;
  padding: 20px;
  transition: all 0.5s ease-in-out 0s;
}

.contact-us-container:hover {
  box-shadow: 0 0 10px #888;
}

.contact-us-container  h2 {
  color: #4d8693;
  display: block;
  font: 22px/22px "BebasNeueRegular",Arial,sans-serif;
  letter-spacing: 0;
  margin-bottom: 10px;
  margin-top: 10px;
  text-decoration: none;
}

#page-content .visit-website a {
  background-color: #4d8693;
  border-radius: 5px;
  color: #ffffff;
  text-decoration:none;
  font-size: 14px;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  transition: all 0.5s ease-in-out 0s;
	float: right;
	width: 150px;
}

#page-content .visit-website a:hover {
  background-color: #666666;
  color: #ffffff;
}




/*Search*/
.get-connected-input-container { height: 45px; width: 100%; background: url(../images/search.png) #cccccc right no-repeat; margin-bottom: 30px;}

#get-connected-submit {float: right; display:block; width: 20%; max-width: 65px; height: 45px; border: 0px solid;}
.get-connected-input {background-color: #cccccc; height: 45px; padding-left: 10px; width: 80%; float: left;-moz-border-radius: 5px;border-radius: 5px; border: none;}

#page-copy img {max-width: 100%; height: auto;} 





/*home*/
.row {margin-bottom: 20px;}
.home-section {margin-bottom: 20px; padding-bottom: 20px; border-bottom: 3px solid #cb4210;}
.home-section:hover {border-bottom: 3px solid #efefef;}
.home-section h2 a {font-size: 20px; color: #cb4210; display: block;}

.home-section .learn-more {font-weight: bold; line-height: 40px; font-size: 12px; color: #333; text-decoration:underline; display: block; margin-top: 10px;}
.home-section:hover .learn-more {}



#regular-contact-gf .gform_button {
    background-color: #cb4210;
    background-image: linear-gradient(to bottom, #dd5a2a, #cb4210);
	margin-top: 0px;
	}

#regular-contact-gf .gform_button:hover {

    background-color: #cb4210;
}	
.schedule-a-tour {margin-top: 20px;}





/*ACCORDION*/
.su-accordion {
  margin-bottom: 1.5em;
}


.su-accordion .su-spoiler {
  margin-bottom: 0.5em;
}


.su-column-inner > *:first-child, .su-accordion > *:first-child, .su-spoiler-content > *:first-child, .su-service-content > *:first-child, .su-box-content > *:first-child, .su-note-inner > *:first-child, .su-expand-content > *:first-child, .su-lightbox-content > *:first-child {
  margin-top: 0;
}
.su-spoiler-title {
  cursor: pointer;
  font-size: 13px;
  font-weight: bold;
  line-height: 32px;
  min-height: 32px;
  position: relative;
}

.su-spoiler-style-default > .su-spoiler-title {
  padding-left: 27px;
  padding-right: 0;
}

.su-spoiler-icon {
  display: block;
  font-family: FontAwesome;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  height: 20px;
  line-height: 21px;
  position: absolute;
  text-align: center;
  top: 7px;
  width: 20px;
}

.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
  left: 0;
}

.su-spoiler-icon-plus .su-spoiler-icon::before {
  content: "";
}

.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon::before {
  content: "";
}

.su-spoiler-content {
  transition: padding-top 0.2s ease 0s;
}

.su-spoiler.su-spoiler-closed > .su-spoiler-content {
  border: medium none;
  height: 0;
  margin: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0;
}

.su-clearfix::before, .su-clearfix::after {
  content: " ";
  display: table;
}

.su-clearfix::after {
  clear: both;
}

.su-clearfix::before, .su-clearfix::after {
  content: " ";
  display: table;
}

.su-spoiler-style-default > .su-spoiler-content {
  padding: 1em 0 1em 27px;
}















.list-highlight {margin-bottom: 20px; padding: 20px 30px; background-color: #188d99;
/* fallback */ 
background-color: #188d99; background-image: url(images/radial_bg.png); background-position: center center; background-repeat: no-repeat; 
/* Safari 4-5, Chrome 1-9 */ /* Can't specify a percentage size? Laaaaaame. */ 
background: -webkit-gradient(radial, center center, 0, center center, 460, from(#2eb2bf), to(#188d99)); 
/* Safari 5.1+, Chrome 10+ */ 
background: -webkit-radial-gradient(circle, #2eb2bf, #188d99); 
/* Firefox 3.6+ */ 
background: -moz-radial-gradient(circle, #2eb2bf, #188d99); 
/* IE 10 */ 
background: -ms-radial-gradient(circle, #2eb2bf, #188d99);

}

.list-highlight li {background: url("images/list-star.png") no-repeat scroll 5px 19px transparent; border-bottom: 1px dotted #a7c388;
    display: block;
    float: none;
    margin: 0 !important;
    padding: 13px 0 13px 25px;
	color: #fff; font-weight:bold; font-size: 20px;font-family: 'Alegreya Sans', sans-serif; text-shadow: 1px 1px #000;}
.list-highlight li:last-child {border-bottom:none;}






/*ribbon*/
.ribbon-wrapper-green {
  width: 190px;
  height: 190px;
  overflow: hidden;
  position: absolute;
  top: -2px;
  right: -2px;
}


.ribbon-green {
  font: bold 15px Sans-Serif;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -41px;
  top: 64px;
  width: 300px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #525254;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}


.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}



.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}


/*LISTS*/
.list-fa {margin-bottom: 20px;}
.list-fa li {padding-left: 50px; line-height: 30px;    padding-bottom: 20px;}
.list-fa-arrow {	margin-left: 20px; margin-bottom: 20px;}
.list-fa-arrow li:before {
	content: '\f054'; /* FontAwesome char code inside the '' */
  	font-family: FontAwesome; /* FontAwesome or whatever */
  	display: inline-block;
  	width: 1.2em; /* same as padding-left set on li */
	margin-left: -1.2em; /* same as padding-left set on li */
	border-bottom: 1px dotted #E9E9EA;
    xmargin: 0 !important;
	color: #1896c0;
	float: left;
}

.list-fa-bullseye li:before {
	content: '\f140'; /* FontAwesome char code inside the '' */
  	font-family: FontAwesome; /* FontAwesome or whatever */
  	display: inline-block;
  	width: 35px; /* same as padding-left set on li */
	margin-left: -35px; /* same as padding-left set on li */
	border-bottom: 1px dotted #E9E9EA;
	color: #00bdff;
	float: left;
	font-size: 25px;
}

.list-fa-arrow li {
  border-bottom: 1px dotted #e9e9ea;
  line-height: 30px;
  padding: 3px 0 3px 1.2em;
}

/*accordion*/
.su-spoiler-title {
  border: 1px solid #ccc;
  line-height: 30px !important;
  background-color: #188d99;
  color: #fff;
}
.su-spoiler-icon {
  margin-left: 5px;
}
.su-spoiler-style-default > .su-spoiler-title {
  padding-left: 32px !important;
  padding-right: 0;
}

.su-spoiler-icon {
  top: 12px !important;
}

/*promo*/
#promo {padding-top: 10px; font-size: 11px;}
#promo {text-align: right;}
footer #promo {padding-top: 0px; font-size: 12px;}
#promo span {font-size: 15px; font-weight:bold;}
#allrights-footer {font-size: 11px;}
#allrights-footer a:hover {text-decoration:none;}
.credit {color: #999; padding-top: 10px; display:block;}
.credit a {color: #999;}
.credit a:hover {color: #999; text-decoration:none;}

/*SOCIAL*/
#social {margin-right: 23px;}
footer #social {float: none; text-align: center;}

#social a {width: 41px; height: 41px; display: block; float: left; margin-right: 10px;  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
#social a:last-child {margin-right: 0px;}
#social-facebook {background: url(../images/social.png) 0px 0px no-repeat;}
#social-facebook:hover {background: url(../images/social.png) 0px -40px no-repeat;}
#social-twitter {background: url(../images/social.png) -40px 0px no-repeat;}
#social-twitter:hover {background: url(../images/social.png) -40px -40px no-repeat;}
#social-linkedin {background: url(../images/social.png) -80px 0px no-repeat;}
#social-linkedin:hover {background: url(../images/social.png) -80px -40px no-repeat;}
#social-pinterest {background: url(../images/social.png) -120px 0px no-repeat;}
#social-pinterest:hover {background: url(../images/social.png) -120px -40px no-repeat;}
#social-google-plus {background: url(../images/social.png) -160px 0px no-repeat;}
#social-google-plus:hover {background: url(../images/social.png) -160px -40px no-repeat;}
#social-instagram {background: url(../images/social.png) -200px 0px no-repeat;}
#social-instagram:hover {background: url(../images/social.png) -200px -40px no-repeat;}










/*SOCIAL*/
.list-unstyled {
	padding-left: 0px;
	list-style: none;
}
.list-inline {margin-left: 0px;}

.list-inline li {
	display: inline-block;
	padding-right: 10px;
	padding-left: 0px;
	float:left;
}
/*---- Genral classes end -------*/

/*Change icons size here*/
.social-icons .fab {
	font-size: 1.5em;
}
/*Change icons circle size and color here*/
.social-icons .fab {
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-color: #45afdf !important;
}
.social-icons a:hover .fab {background-color: #fff !important; color: #333 !important;}


.footer-connect .social-icons .fab {height: 45px; width: 45px; line-height: 45px; background-color: #78c3c0 !important; color: #fff !important; margin-top: 15px;}

.footer-connect .social-icons a:hover .fab {background-color: #999 !important; color: #000 !important;}

.footer-connect .list-unstyled {padding-left: 0px;}

.social-icons.icon-circle .fab{ 
	border-radius: 50%;
}
.social-icons.icon-rounded .fab{
	border-radius:5px;
}
.social-icons.icon-flat .fab{
	border-radius: 0;
}

.social-icons .fab:hover{
	background-color: #fff !important;
	
}
.social-icons.icon-zoom .fab:hover, .social-icons.icon-zoom .fab:active { 
 	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1); 
}
.social-icons.icon-rotate .fab:hover, .social-icons.icon-rotate .fab:active { 
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
	transform: scale(1.1) rotate(360deg);
}
 



















/*sidebar*/
#sidebar h3 {text-transform:uppercase; color: #188d99; border-bottom: 1px solid #926e8f; font: 20px/25px 'Open Sans', sans-serif;; font-weight: bold; margin-bottom: 10px;}
.sidebar-menu a {color: #fff; background-color: #1a8dc1; text-decoration:none; display: block;font: 15px/25px 'Open Sans', sans-serif; padding: 10px 0px 10px 10px; display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;}
.sidebar-menu a:hover {padding-left: 20px; background-color: #45afdf;}
.sidebar-menu li {background: transparent url("../images/arrow-green.png") no-repeat scroll 5px 17px;
  border-bottom: 1px dashed #cccccc;
  line-height: 45px;}
.sidebar-menu {margin-bottom: 10px;}

/*footer*/
footer {
  background-color: #303030;
  clear: both;
  color: #e5e5e5;
  min-height: 800px;
}

#pre-footer {
  background-color: #efefef;
  border-top: 1px solid #cccccc;
  height: 14px;
  margin-bottom: 20px;
}

footer h3 {
  background: transparent url("../images/border-bg.png") repeat-x scroll 0 100%;
  color: #e5e5e5;
  font-family: "Josefin Slab",serif;
  font-size: 2.5em;
  margin-bottom: 20px;
  margin-top: 30px;
  padding-bottom: 20px;
}

#call-us {padding-left: 60px;  background: url(../images/call-us.png) 0px no-repeat;margin-top: 20px; margin-bottom: 15px; height: 50px; line-height: 25px;}
#email-us {padding-left: 60px;  background: url(../images/email-us.png) 0px no-repeat;margin-top: 20px; margin-bottom: 25px; height: 50px; line-height: 25px;}


footer .footer-third span {font-weight:bold;display: block;}

footer .footer-third a {
  color: #7ad5ef;
  font-weight: normal;
  text-decoration:underline;
}

footer .footer-third a:hover {color: #fff;}

#social a {width: 41px; height: 41px; display: block; float: left; margin-right: 10px;}
#social-facebook {background: url(../images/social.png) 0px 0px no-repeat;}
#social-facebook:hover {background: url(../images/social.png) 0px -41px no-repeat;}
#social-twitter {background: url(../images/social.png) -52px 0px no-repeat;}
#social-twitter:hover {background: url(../images/social.png) -52px -41px no-repeat;}
#social-linkedin {background: url(../images/social.png) -103px 0px no-repeat;}
#social-linkedin:hover {background: url(../images/social.png) -103px -41px no-repeat;}
#social-pinterest {background: url(../images/social.png) -154px 0px no-repeat;}
#social-pinterest:hover {background: url(../images/social.png) -154px -41px no-repeat;}
#social-google-plus {background: url(../images/social.png) -205px 0px no-repeat;}
#social-google-plus:hover {background: url(../images/social.png) -205px -41px no-repeat;}

#footer a.title {display: block; font-weight:bold; text-decoration:none; padding-bottom: 10px;}
#footer-main {min-height: 350px;background: url(../images/border-bg.png) repeat-x scroll 0 100% transparent;}
#footer-sub { padding-top: 20px; text-align: center; color: #999999; font-size: 10px;background: url(../images/border-bg.png) repeat-x scroll 0 0 transparent;}
#footer-sub a {color: #999; text-decoration:none;}
#footer-sub a:hover {color: #e5e5e5;}
#footer-nav {text-align: center;}
#footer-sub #footer-nav a {color: #cccccc; text-decoration:none; padding-right: 8px; font-size: 12px;}
#footer-sub #footer-nav a:hover {color: #7ad5ef;}
#footer-sub #footer-nav a:after {content: "-"; padding-left: 8px;}
#footer-sub #footer-nav a:last-child {padding-right: 0px;}
#footer-sub #footer-nav a:last-child:after {content: "";}

footer a.title {
  display: block;
  font-weight: bold;
  padding-bottom: 10px;
  text-decoration: none;
}

/*twitter*/

.tweet,
.query {
}
#twitter-stream img {float: left; margin-right: 10px;}

	#twitter-stream ul {
		-webkit-border-radius: 0.5em;
		-moz-border-radius: 0.5em;
		border-radius: 0.5em;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow-y: hidden;
		xbackground-color: #8ADEE2;
	}
	
		#twitter-stream ul li {
			overflow-y: auto;
			overflow-x: hidden;
			padding: 0.5em;
			list-style-type: none;
		}
		
			#twitter-stream ul li a {
				color: #7ad5ef;
				text-decoration:underline;
			}
			
			#twitter-stream ul li a:hover {
				color: #fff; 
				text-decoration:none;	
			}
		
		#twitter-stream ul .tweet_even {
			xbackground-color: #91E5E7;
		}
		
		#twitter-stream ul .tweet_avatar {
			padding-right: .5em; float: left;
		}
		
			#twitter-stream ul .tweet_avatar img {
				vertical-align: middle;
			}


#twitter-stream ul span {font-weight: normal;display: inline;}
#twitter-stream ul  a {color: #7ad5ef; font-weight:normal;}
#twitter-stream ul  a:hover {color: #e5e5e5;}
#twitter-stream ul li {padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dashed #808080;}
#twitter-stream ul li:last-child {border-bottom: none;}

img {
  display: inline-block;
}

.container .excerpt { width: 100%; background-color: #fff; font-family: 'Josefin Slab', serif; font-size: 2em; line-height:1.3em;;}

.container .border-bottom {
  background: transparent url("../images/border-gw.png") repeat-x scroll 0 100%;
  margin-bottom: 30px;
  padding-bottom: 20px;
}

/*process*/
#process2015 {}
#process2015 h2, #process h2 {font-family: 'Josefin Slab', serif; color: #666666; font-size: 3em; margin-bottom: 30px;}
#process2015 h2 img, #process h2 img {float: left; margin-right: 20px;}
#process2015 h2 span, #process h2 span { padding-top: 50px; background-color: #fff; display: block;}
#process2015 .copy {line-height: 2em;}
#process2015 .icon {padding-top: 50px;}


    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
		.select-clients a, .work-for span {height: 132px; padding-top: 0px;}
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		.select-clients a, .work-for span {height: 150px;}
		#header {position:relative;}
		#header .top {text-align:center; margin-bottom: 5px;}
		#header .right {float: none; margin: 0px auto;}
		#header .border {background: none;}
		#logo img { margin: 0px auto; max-width: 180px; display:block;}
		#promo {text-align: center;}
		#social {float: none; display: block; width: 100%; text-align: center;}
		#social a {float: none; display: inline-block;}
		#header-logo {text-align: center;}
		#header-logo img {width: 140px; height: auto;}
    	#breadcrumbs {display: none;}
header {position: relative;}
body, body.home {padding-top: 40px;}

		.menupure {
    width: 100%;
    padding: 0 30px;
    float: none;
    position: fixed;
    background: #fff;
    z-index: 100000;
    top: 0;
	left: 0;
    width: 100%;
}

	}

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		.home-section img {float: right; margin-left: 10px; max-width: 200px;}
		.home-section .inner {}
		.home-section h2 a {font-size: 16px;}
		.top_of_page {margin-top: 0px;}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		.home-section img {float: none; max-width: 100%;}
		.select-clients a, .work-for span {height: 150px;}
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }